#web-main{ 
  min-height: 100%;
  background-color: #d4d4d4;
}
.ql-align-center{
  text-align: center;
}
.ql-align-right{
  text-align: right;
}
.ql-align-left{
  text-align: left;
}
.news-banner{
  height: 24.06vw;
  background: url(/static/web/images/news/banner.png) no-repeat center top;
  background-size: cover;
}
.news-content{
  padding: 2.92vw 14.635vw;
}
.news-nav{
  width: 46.46vw;
}
.news-nav-item{
  width: 10.36vw;
  height: 3.18vw;
  cursor: pointer;
}
.news-nav-item:nth-child(1){
  background: url(/static/web/images/index/n1-1.png) no-repeat;
  background-size: 100% 100%;
}
.news-nav-item:nth-child(1):hover,.news-nav-item:nth-child(1).active{
  background: url(/static/web/images/index/n1-2.png) no-repeat;
  background-size: 100% 100%;
}
.news-nav-item:nth-child(2){
  background: url(/static/web/images/index/n2-1.png) no-repeat;
  background-size: 100% 100%;
}
.news-nav-item:nth-child(2):hover,.news-nav-item:nth-child(2).active{
  background: url(/static/web/images/index/n2-2.png) no-repeat;
  background-size: 100% 100%;
}
.news-nav-item:nth-child(3){
  background: url(/static/web/images/index/n3-1.png) no-repeat;
  background-size: 100% 100%;
}
.news-nav-item:nth-child(3):hover,.news-nav-item:nth-child(3).active{
  background: url(/static/web/images/index/n3-2.png) no-repeat;
  background-size: 100% 100%;
}
.news-list{
  border-radius: 0.52vw;
  background-color: #121317;
  padding:0 11.98vw 2.6vw;
  margin-top: 1.25vw;
  color: #d7c297;
}
.news-item{
  margin-top: 1.25vw;
  height: 4.06vw;
  font-size: 1.666vw;
}
.news-item .news-time{
  padding:0 1.25vw 0 1.2vw;
}
.news-item:hover{
  -webkit-filter: brightness(1.2);
  filter: brightness(1.2);
}
.news-item::after{
  content: '';
  position: absolute;
  height: 0.12vw;
  width: 100%;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(to right, rgba(155, 147, 121, 0.3), rgba(155, 147, 121, 1), rgba(155, 147, 121, 0.3));
}
.news-empty{
  margin-top: 2.6vw;
  font-size: 1.666vw;
  height: 4vw;
}
.news-pagination{
  margin-top: 2.6vw;
  color: #4b5563;
  display: none;
}
.news-pagination .page-item{
  font-size: 1vw;
  padding: 0 .8vw;
  height: 2vw;
  border-radius: .3vw;
  background-color: #fff;
}
.news-pagination .page-btn{
  border: 1px solid #e5e7eb;
  box-shadow: 0 1px .1vw #0000000d;
  cursor: pointer;
}
.news-pagination .page-current-box{
  margin: 0 .8vw;
}

/** article **/
.back-btn{
  width: 10.625vw;
  margin: 1.15vw 0 0.36vw 0.5vw;
}
.article-wrap{
  border-radius: 0.52vw;
  background-color: #121317;
  padding: 2.08vw 0 4.16vw;
}
.article-title{
  font-size: 2.4vw;
  line-height: 3vw;
  background: linear-gradient(to bottom, #dfd7a9, #938062);
  -webkit-background-clip: text;
  color: transparent;
  font-weight: bold;
  padding: 0 1.2vw;
  text-align: center;
}
.article-time{
  font-size: 1.26vw;
  line-height: 2.08vw;
  background: linear-gradient(to bottom, #dfd7a9, #938062);
  -webkit-background-clip: text;
  color: transparent;
  margin: .8vw 0;
}
.article-content{
  padding:2.65vw 4.375vw;
  color: #fff;
  font-size: 1.14vw;
  line-height: 2.08vw;
  white-space: pre-wrap;
}
.article-content p{
  white-space: pre-wrap;
}
.article-content img{
  max-width: 100%;
  display: inline-block;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  height: auto;
  margin-top: .4vw;
  margin-bottom: .4vw;
}
.article-link{
  height: 2.4vw;
  background: url(/static/web/images/news/link.jpg) no-repeat center top;
  background-size: cover;
}
@media screen and (orientation: portrait) {
  .news-banner{
    height: 31.09vw;
    margin-top: 9vw;
  }
  .news-content {
    padding: 4.444vw;
  }
  .news-nav{
    width: 100%;
    padding: 0 7.4vw;
  }
  .news-nav-item{
    width: 18.7vw;
    height: 5.74vw;
  }
  .news-list {
    border-radius: 0.926vw;
    padding: 0 4.167vw 4.63vw;
    margin-top: 2.22vw;
  }
  .news-item {
      margin-top: 2vw;
      margin-bottom: 0;
      height: 10vw;
      font-size: 3.26vw;
  }
  .news-item::after {
    height: 0.6vw;
  }
  .news-item .news-time {
    padding: 0 2.31vw 0 3.6vw;
  }
  .news-empty{
    margin-top: 4.63vw;
    font-size: 3.26vw;
    height: 20vw;
  }
  .news-pagination{
    margin: 5.6vw 0 0 0;
  }
  .news-pagination .page-item {
      font-size: 2.7vw;
      padding: 0 2.1vw;
      border-radius: .8vw;
      height: 5.6vw;
  }
  .news-pagination .page-current-box {
    margin: 0 2.1vw;
  }

  .back-btn{
    width: 19.44vw;
    margin: 2.223vw 0 1.296vw -0.926vw;
  }
  .article-wrap{
    border-radius: 0.926vw;
    padding: 3.6vw 0 4.2vw;
  }
  .article-title{
    font-size: 4.5vw;
    line-height: 5vw;
    padding: 0 2.78vw;
  }
  .article-time{
    font-size: 2.78vw;
    line-height: 3.2vw;
    margin: 1.6vw 0;
  }
  .article-content{
    padding:4.44vw 3.52vw;
    font-size: 3.148vw;
    line-height: 7.037vw;
  }
  .article-content img{
    margin-top: .4vw;
    margin-bottom: .4vw;
  }
  .article-link{
    height: 3.4vw;
  }
}